﻿
/* COMMON */

*
{
    margin: 0px;
    padding: 0px;
}

body
{
    background-color: #77787B;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    overflow: scroll;
}

div.VSLTemplate1_ClearBoth,
div.ClearBoth
{
    clear: both;
}

a
{
    text-decoration: none;
    color: #000000;
}

a:hover
{
    text-decoration: underline;
}

a img
{
    border: 0px;
}

li
{
    margin-left: 15px;
}

p
{
    margin-bottom: 8px;
}

fieldset
{
    border: 0px;
}

.nowrap
{
    white-space: nowrap;
}

div.VSLTemplate1_FloatNone,
div.FloatNone
{
    float: none;
}

div.VSLTemplate1_FloatLeft,
div.FloatLeft
{
    float: left;
}

div.VSLTemplate1_FloatRight,
div.FloatRight
{
    float: right;
}

/* END OF COMMON */

/* LAYOUT ELEMENTS */

#VSLTemplate1_MasterContainer
{
    width: 1020px;
    background-color: #FFFFFF;
    margin: 20px auto 10px auto;
    padding-top: 1px;
    padding-left: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
}

#VSLTemplate1_BannerImagePlaceHolder
{
    float: left;
    width: 679px;
    height: 250px;
    margin: 0px 1px 1px 0px;
    overflow: hidden;
    background-color: #769DB6;
}

#VSLTemplate1_TopSection
{
    float: left;
    width: 339px;
    height: 250px;
    margin: 0px 1px 1px 0px;
    overflow: hidden;
    background-color: #769DB6;
    color: #FFFFFF;
}

#VSLTemplate1_TopMenu
{
    color: #FFFFFF;
    height: 81px;
    background-image: url("../images/mainmenu_emptyitem.gif");
    background-repeat: repeat-x;
}

#VSLTemplate1_Breadcrumbs
{
    height: 27px;
    margin: 0px 1px 1px 0px;
    padding-top: 2px;
    padding-left: 20px;
    overflow: hidden;
    color: #000000;
    font-size: 11px;
    line-height: 22px;
}

#VSLTemplate1_Footer
{
    width: 985px;
    margin: 12px auto 50px auto;
    padding: 0px 35px;
    color: #FFFFFF;
}

#VSLTemplate1_LeftColumn
{
    float: left;
    width: 261px;
    margin: 0px 14px 1px 0px;
}

#VSLTemplate1_MainColumn
{
    float: left;
    width: 744px;
    margin: 0px 1px 1px 0px;
    line-height: 1.5em;
    letter-spacing: 0.6px;
    padding-bottom: 10px;
}

/* END OF LAYOUT ELEMENTS */

/* TOP MENU */

#VSLTemplate1_TopMenu a
{
    color: #FFFFFF;
}

#VSLTemplate1_TopMenu .StaticMenuElement
{
    float: left;
    width: 169px;
    height: 80px;
    margin: 0px 1px 1px 0px;
    overflow: hidden;
    background-color: #769DB6;
    text-align: center;
}

#VSLTemplate1_TopMenu .StaticMenuElement.Hover
{
    background-color: #194777;
}

#VSLTemplate1_TopMenu .StaticMenuElement.Selected
{
    background-color: #194777;
}

#VSLTemplate1_TopMenu .DynamicMenu
{
    color: #FFFFFF;
}

#VSLTemplate1_TopMenu .DynamicMenuElement
{
    padding: 6px;
}

#VSLTemplate1_TopMenu .DynamicMenuElement.Hover
{
}

#VSLTemplate1_TopMenu .DynamicMenuElement.Selected
{
}

/* Mainmenu */
#VSLTemplate1_TopMenu ul.menu
{
}

#VSLTemplate1_TopMenu ul.menu li
{
    float: left;
    background-color: #769DB6;
    width: 169px;
    height: 80px;
    margin: 0px 1px 1px 0px;
    overflow: hidden;
    text-align: center;
    list-style-type: none;
}

#VSLTemplate1_TopMenu ul.menu li a
{
    border: none;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: transparent;
    height: 80px;
    width: 169px;
    padding: 0px;
    font-size: 14px;
}

#VSLTemplate1_TopMenu ul.menu li a:hover
{
    text-decoration: none;
}

#VSLTemplate1_TopMenu ul.menu li:hover,
#VSLTemplate1_TopMenu ul.menu li.active
{
    background-color: #194777;
}

/* Superfish */
#VSLTemplate1_TopMenu ul#superfishmenu 
{
    margin-bottom: 0px;
}

#VSLTemplate1_TopMenu ul#superfishmenu ul
{
    width: 169px;
    top: 81px;
}

#VSLTemplate1_TopMenu ul#superfishmenu ul:hover
{
    width: 169px;
    top: 81px;
}

#VSLTemplate1_TopMenu ul#superfishmenu li
{
    width: 169px;
    height: 80px;
    margin: 0px 1px 1px 0px;
    background-color: #769DB6;
}

#VSLTemplate1_TopMenu ul#superfishmenu li a
{
    border: none;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: transparent;
    height: 80px;
    width: 169px;
    padding: 0px;
    font-size: 14px;
}

#VSLTemplate1_TopMenu ul#superfishmenu li a:hover
{
    text-decoration: none;
}

#VSLTemplate1_TopMenu ul#superfishmenu li a span
{
    width: 169px;
}

#VSLTemplate1_TopMenu ul#superfishmenu li.active,
#VSLTemplate1_TopMenu ul#superfishmenu li.Active
{
    background-color: #194777;
}

#VSLTemplate1_TopMenu ul#superfishmenu li:hover,
#VSLTemplate1_TopMenu ul#superfishmenu li.hover,
#VSLTemplate1_TopMenu ul#superfishmenu li.Hover
{
    background-color: #194777;
}

#VSLTemplate1_TopMenu ul#superfishmenu ul
{
}

#VSLTemplate1_TopMenu ul#superfishmenu ul li
{
    margin: 0px;
    color: #FFFFFF;
    height: auto;
    padding: 5px 0px;
    background-color: #194777;
}

#VSLTemplate1_TopMenu ul#superfishmenu ul li.last-child
{
    padding-bottom: 6px;
}

#VSLTemplate1_TopMenu ul#superfishmenu ul li a
{
    color: #FFFFFF;
    padding: 5px 6px;
    text-align: left;
    height: auto;
    font-size: 11px;
}

#VSLTemplate1_TopMenu ul#superfishmenu ul li a:hover
{
    text-decoration: underline;
}

/* END OF TOP MENU */

/* PAGE CONTENT */

#VSLTemplate1_MainColumn a
{
    color: #769DB6;
}

#VSLTemplate1_MainColumn a:hover
{
    text-decoration: underline;
}

#VSLTemplate1_MainColumn .contentheading,
#VSLTemplate1_MainColumn .componentheading,
#VSLTemplate1_MainColumn .headerText
{
    color: #7FA4BB;
    font-size: 16px;
}

#VSLTemplate1_MainColumn td.contentheading
{
    padding-bottom: 8px;
}

#VSLTemplate1_MainColumn .modifydate
{
    font-size: 10px;
}

#VSLTemplate1_MainColumn h1, #VSLTemplate1_MainColumn h2, #VSLTemplate1_MainColumn h3, #VSLTemplate1_MainColumn h4, #VSLTemplate1_MainColumn h5, #VSLTemplate1_MainColumn h6
{
    font-weight: normal;
    color: #7FA4BB;
    margin: 0px 0px 8px 0px;
    padding: 0px;
}

#VSLTemplate1_MainColumn table.contentpaneopen
{
    border: none;
    border-spacing: 0px;
    border-collapse: collapse;
    width: 100%;
}

#VSLTemplate1_MainColumn table.contentpaneopen td.buttonheading
{
    /*position: relative;
    margin-top: -10px;*/
    padding-right: 7px;
}

/* END OF PAGE CONTENT */

/* MISC LAYOUT ITEMS */

#VSLTemplate1_TopLogo
{
    
}

#VSLTemplate1_LanguageSelect
{
    margin-top: 100px;
    height: 25px;
    padding-right: 20px;
    text-align: right;
}

#VSLTemplate1_TopTools
{
    margin-top: 3px;
    height: 25px;
    padding-right: 20px;
    text-align: right;
}

#VSLTemplate1_TopTools input[type=text]
{
    height: 20px;
    width: 178px;
    border: 0px none;
}

#VSLTemplate1_TopSection a
{
    color: #FFFFFF;
}

#VSLTemplate1_Breadcrumbs a
{
    color: #769DB6;
}

#VSLTemplate1_LeftColumn div.BoxHeader
{
    height: 30px;
    text-align: center;
    background-color: #194777;
    color: #FFFFFF;
}

#VSLTemplate1_LeftColumn div.BoxContent
{
    background-color: #E4EAEE;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 20px;
}

#VSLTemplate1_LeftColumn div.moduletable
{
    background-color: #E4EAEE;
    padding-bottom: 20px;
    margin: 0px 1px 10px 0px;
}

#VSLTemplate1_LeftColumn div.moduletable h3
{
    height: 30px;
    text-align: center;
    background-color: #194777;
    color: #FFFFFF;
}

#VSLTemplate1_LeftColumn table.moduletable,
#VSLTemplate1_LeftColumn table.moduletable_BlueBox,
#VSLTemplate1_LeftColumn table.moduletable_menu
{
    width: 100%;
    margin: 0px 1px 1px 0px;
}

#VSLTemplate1_LeftColumn table.moduletable th,
#VSLTemplate1_LeftColumn table.moduletable_BlueBox th,
#VSLTemplate1_LeftColumn table.moduletable_menu th
{
    height: 30px;
    text-align: center;
    background-color: #194777;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 14px;
    vertical-align: middle;
}

#VSLTemplate1_LeftColumn table.moduletable td,
#VSLTemplate1_LeftColumn table.moduletable_menu td
{
    background-color: #E4EAEE;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

#VSLTemplate1_LeftColumn table.moduletable_BlueBox td
{
    background-color: #769DB6;
    color: #FFFFFF;
    padding-top: 7px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 7px;
}

#VSLTemplate1_LeftColumn table.moduletable_BlueBox td a
{
	color: #FFFFFF;
}

#VSLTemplate1_LeftColumn table.moduletable td table td,
#VSLTemplate1_LeftColumn table.moduletable_BlueBox td table td,
#VSLTemplate1_LeftColumn table.moduletable_BlueBox_menu td table td
{
    padding: 0px;
}

#VSLTemplate1_LeftColumn table.moduletable li,
#VSLTemplate1_LeftColumn table.moduletable_BlueBox li,
#VSLTemplate1_LeftColumn table.moduletable_menu li
{
    list-style-type: none;
    padding-top: 5px;
    margin-left: 0px;
    font-size: 11px;
}

#VSLTemplate1_LeftColumn table.moduletable ul.menu,
#VSLTemplate1_LeftColumn table.moduletable_BlueBox ul.menu,
#VSLTemplate1_LeftColumn table.moduletable_menu ul.menu
{
    margin-left: -3px;
}

#VSLTemplate1_LeftColumn table.moduletable ul.menu li,
#VSLTemplate1_LeftColumn table.moduletable_BlueBox ul.menu li,
#VSLTemplate1_LeftColumn table.moduletable_menu ul.menu li
{
    list-style-type: none;
    list-style-image: url("../images/menu_listitem.gif");
    margin-left: 12px;
}

#VSLTemplate1_LeftColumn table.moduletable ul.menu li ul li,
#VSLTemplate1_LeftColumn table.moduletable_BlueBox ul.menu li ul li,
#VSLTemplate1_LeftColumn table.moduletable_menu ul.menu li ul li
{
    list-style-type: none;
    list-style-image: url("../images/menu_sublistitem.gif");
}

/* THICK RSS BROWSER */

#VSLTemplate1_LeftColumn table.moduletable .rssfeed_title
{
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 3px;
	text-transform: uppercase;
}

#VSLTemplate1_LeftColumn table.moduletable .rssfeed_list
{
	margin-top: 3px;
	margin-bottom: 10px;
}

/* END OF THICK KRSS BROWSER */

table.VSL_FrontpageQuickLinks
{
    width: 745px;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.VSL_FrontpageQuickLinks th
{
    width: 248px;
    height: 30px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    background-color: #CD3634;
    border-right: 1px solid #FFFFFF;
    vertical-align: middle;
}

table.VSL_FrontpageQuickLinks th span
{
    display: block;
    background-color: #CD3634;
}

table.VSL_FrontpageQuickLinks td
{
    padding-top: 10px;
    padding-left: 20px;
    color: #7FA4BB; /* 4D99B6 58595B */
    border-right: 1px solid #FFFFFF;
}

#VSLTemplate1_PageContent table.VSL_FrontpageQuickLinks td a
{
	color: #7FA4BB; /* 4D99B6 58595B */
}

table.VSL_PageTemplate_2Columns
{
    width: 744px;
    padding: 0px;
    margin: 0px;
    border: none;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.VSL_PageTemplate_2Columns td.Text
{
    padding: 0px 3px 0px 0px;
    margin: 0px;
    vertical-align: top;
}

table.VSL_PageTemplate_2Columns td.Image
{
    width: 339px;
    padding: 0px;
    margin: 0px;
    vertical-align: top;
    overflow: hidden;
}

#VSLTemplate1_LanguageSelect div.VSL_GoogleTranslate
{
    float: right;
    margin-top: -6px;
    margin-right: 8px;
}

#system-message
{
    margin-right: 14px;
}

div.tool-tip
{
    border: 1px solid #77787B;
    background-color: #FFFFFF;
    padding: 2px 4px;
}

div.tool-tip div.tool-title
{
    font-weight: bold;
}

div.tool-tip div.tool-text
{
    margin-top: 4px;
}

/* END OF MISC LAYOUT ITEMS */

/* COMPONENT ITEMS */

form#com-form-login
{
    position: relative;
    min-height: 300px;
}

form#com-form-login fieldset.input
{
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
}

form#com-form-login table.contentpane
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
}

/* END OF COMPONENT ITEMS */